body
{
    background-color: black;
	margin:0px;
	padding:0px;
}
.background
{
	width:1134px;
}
.button_1
{
	font-family:"Arial";
	font-size:16px;
	position:absolute;
	left:868px;
	top:536px;
	z-index:1;
	line-height:120%;
	width:400px;
}
.button_1 a
{
	text-decoration:none;
	color:#000000;
}
.button_2
{
	position:absolute;
	left:868px;
	top:388px;
	z-index:5;
	background-image:url("facebook.png");
	width:32px;
	height:32px;
	cursor:hand;
}
.button_3
{
	position:absolute;
	left:978px;
	top:388px;
	z-index:5;
	background-image:url("insta.png");
	width:31px;
	height:31px;
	cursor:hand;
}
.button_4
{
	position:absolute;
	left:1080px;
	top:388px;
	z-index:5;
	background-image:url("chguevenoux.png");
	width:27px;
	height:32px;
	cursor:hand;
}